body
{font-family:Arial, Helvetica, sans-serif;font-size:10pt;background:#F0F0E6;
}
img
{border:none}


h1 {color:#79090B;margin:0;font-size:14pt;margin-bottom:8px;}
a {text-decoration:none;color:#79090B;}
a.left {color:white;font-weight:bold;}
a.bottom {color:white;}
a:hover {text-decoration:underline}
.navtop {color:#cccccc;}

.topbg
{
	margin-top:5px;
	height:146px;
	width:800px;
	background-image: url(../images/top.jpg);
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	background-repeat:no-repeat;
}

.topnav
{
	height:20px;
	width:800px;
	background:black;
	margin-right:auto;
	margin-left:auto;
	text-align:right;
	color:white;	
	position:absolute;
	margin-top:105px;
}

.logo
{
	margin-top:30px;
	height:113px;
	width:100px;
	float:left;
	position:absolute;
}
.logotext
{
	margin-left:120px;
	height:32px;
	width:253px;
	margin-top:70px;
	position:absolute;
}

.topgrad
{
	height:13px;
	background-image: url(../images/gradient.gif);
	margin-top:125px;
	position:absolute;
	width:800px;
}


.wrapper {text-align:center;}

.maincontent
{
	width:800px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	overflow:hidden;
}

.leftnav
{
	float:left;
	width:160px;
	border: 1px solid black;
}

.left
{
color:black;
text-decoration:none;
}

.black

{
	background:black;
	color:#cccccc;
	padding:2px;
}

.rightads
{
	width:120px;
	float:right;
}

.content
{
margin-left:170px;
margin-right:130px;
border: 1px solid black;
}

.white
{
background:white;
padding:3px;
}

.copy
{
	height:15px;
	width:798px;
	background:black;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
	color:white;
	padding-left:2px;
	padding-top:2px;
	font-size:8pt;	
}


